Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 09:22:39 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi my name is suraya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is suraya Bot:  Hi Hi My Name Is Suraya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279190276 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507029319            01:13 PM, 09th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           01:13 PM, 09th Mar                     hi my name is suraya                    Hi, Sohaib           01:13 PM, 09th Mar                     hi my name is suraya                    Previously Shipa courrier only informed me one time and never message again           01:14 PM, 09th Mar                     hi my name is suraya                    about my parcel           01:14 PM, 09th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           01:15 PM, 09th Mar                   Sohaib                   IS this your correct contact number : +966507029319           01:16 PM, 09th Mar                     hi my name is suraya                    yes           01:17 PM, 09th Mar                     hi my name is suraya                    my order number is: 6279190276           01:18 PM, 09th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:19 PM, 09th Mar                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 3-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           01:19 PM, 09th Mar                     hi my name is suraya                    It was with the Shipa courrier since last week           01:20 PM, 09th Mar                   Sohaib                   we will do our the best to fix ASAP           01:20 PM, 09th Mar                     hi my name is suraya                    please thank you. Shipa is .....           01:21 PM, 09th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 PM, 09th Mar                     hi my name is suraya                    have a nice day too           01:22 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215921